@charset "UTF-8";
/* CSS Document */


body.page-template-page-landing-page .wpb_content_element.landing-page-section-header, body.page-template-page-landing-page-no-super-header .wpb_content_element.landing-page-section-header, body .wpb_content_element.newsletter-section-header
{font-family: BellGothicBlack, Arial, Helvetica, sans-serif;
border-bottom:2px;

margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: .375em !important;
    margin-left: 0px !important;
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: .1875em !important;
    border-left-width: 0px !important;
    padding-top: 0px !important;
    padding-right: 15px !important;
    padding-bottom: .25em !important;
    padding-left: 0em !important;
    border-left-color: #b4111a !important;
    border-left-style: none !important;
    border-right-color: #b4111a !important;
    border-right-style: none !important;
    border-top-color: #b4111a !important;
    border-top-style: none !important;
    border-bottom-color: #b4111a !important;
    border-bottom-style: solid !important;
	text-transform:uppercase;
}

.entry-content .focus-postlist{
	border-bottom: 1px dotted #a8a8a8;
	padding-bottom: 10px;
	margin-bottom: 9px;}
.entry-content .focus-postlist:last-of-type{
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:none;}
.entry-content .focus-postlist .listing-item {
    border-bottom: 1px dotted #a8a8a8;
    padding-bottom: 10px;
    margin-bottom: 9px;
}	
/*.arrow-link-indicator a::after{
    content: "\25B6";
    color: #CAA85F;
    font-weight: bold;
    letter-spacing: -2px;
    padding-left: 5px; 
	font-size:.8em;
}
.arrow-link-indicator-for-pictures a:last-child::after {
    content: "\25B6";
    color: #CAA85F;
    font-weight: bold;
    letter-spacing: -2px;
    padding-left: 5px; 
	font-size:.8em;
}*/